header {
    position: relative;
    z-index: 999;
}

.adg_site_header_fixed.desktop_header {
    background: url(/../../../wp-content/uploads/2024/06/Why-Choose-us-bg.png);
    box-shadow: rgb(0 0 0 / 25%) 0px 20px 20px -20px !important;
}

.desktop_header {
    position: fixed;
    width: 100%;
    top: 0;
    background: transparent;
}

.head_col_1 {
    width: 19.5% !important;
}

.head_col_2 {
    width: 59.5% !important;
}

.head_col_3 {
    width: 21% !important;
    padding-right: 15px !important;
    padding-top: 15px !important;
}

.head_logo {
    width: 100% !important;
    line-height: 0 !important;
}

.head_logo img {
    object-fit: contain;
    width: 100%;
    height: 134px;
    object-position: left;
}

.desktop_header .et_pb_menu .et-menu {
    margin: 0px !important;
}

.head_menu {
    display: flex;
    width: 100%;
}

.head_menu .clearfix {
    width: 100%;
}

.head_menu .et_pb_menu__wrap {
    width: 100%;
}

.head_menu .et_pb_menu__menu {
    width: 100%;
}

.head_menu nav.et-menu-nav {
    width: 100%;
}

.head_menu ul#menu-main-menu {
    width: 100%;
    justify-content: space-between;
}

.head_menu ul#menu-main-menu>li {
    padding: 30px 10px !important;
    margin: 0px !important;
}

.head_menu ul#menu-main-menu li a {
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
    padding: 0px;
    position: relative;
}

.head_menu ul#menu-main-menu li a:hover,
.head_menu ul#menu-main-menu li.current-menu-item a,
.head_menu ul#menu-main-menu li.current-menu-item a:before,
.head_menu ul#menu-main-menu li.current-menu-item a:after {
    color: #0099CC;
    font-style: italic;
    font-weight: 500;
    opacity: 1 !important;
}

.head_menu ul#menu-main-menu li a:before {
    content: '';
    border-top: 1px solid #D22131;
    width: 20px;
    position: absolute;
    top: 0;
    bottom: auto;
    left: auto;
    right: 0;
    margin: auto;
    opacity: 0;
    z-index: 0;
}

.head_menu ul#menu-main-menu li a:after {
    content: '';
    border-bottom: 1px solid #D22131;
    width: 20px;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    margin: auto;
    opacity: 0;
    z-index: 0;
}

.head_menu ul#menu-main-menu li a:hover:before,
.head_menu ul#menu-main-menu li a:hover:after {
    opacity: 1 !important;
}

.head_call_btn {
    display: none;
}

.head_col_3 .site_btn {
    justify-content: end;
}

.desktop_row {
    position: relative;
}

.desktop_row:before {
    content: '';
    border-bottom: 1px solid #FFFFFF33;
    width: 100%;
    position: absolute;
    top: auto;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
}

.mobile_header {
    display: none !important;
}

.head_menu ul.sub-menu {
    padding: 0px !important;
    width: 220px;
}

.head_menu ul.sub-menu li {
    width: 100%;
    padding: 0px !important;
}

.head_menu ul.sub-menu li a {
    font-size: 14px !important;
    width: 100% !important;
    padding: 5px 5px 5px 10px !important;
}

@media all and (min-width: 320px) and (max-width: 980px) {

    .desktop_header {
        display: none !important;
    }

    .mobile_header {
        display: block !important;
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        box-shadow: rgb(0 0 0 / 25%) 0px 20px 20px -20px !important;
    }

    .mobile_header_sd_row {
        padding: 10px !important;
    }

    .mbl_btn .btn_col {
        width: 50%;
        margin: 0;
    }

    .mbl_btn .site_button {
        width: 100%;
        border-radius: 0;
    }

    .mbl_btn .btn_col_left .site_button {
        background: #0099CC;
        color: #fff;
        border: none;
    }

    .mbl_btn .btn_col_right .site_button {
        background: #203449;
        color: #fff;
        border: none;
    }

    .head_logo {
        width: 100%;
    }

    .head_logo img {
        object-fit: contain;
        width: 100%;
        height: 65px;
    }

    .sfm-navicon-button.sf_label_default {
        display: block;
        top: 30px;
        right: 5px !important;
        width: 40px !important;
        height: 40px !important;
    }

    #main-content {
        padding-top: 100px;
    }

}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

    .head_logo img {
        height: 60px;
    }

    .head_col_1 {
        width: 16% !important;
    }

    .head_menu ul#menu-main-menu>li {
        padding: 15px 4px !important;
    }

    .head_menu ul#menu-main-menu li a {
        font-size: 14px;
    }

    .head_col_2 {
        width: 74.5% !important;
    }

    .head_col_3 {
        width: 9.5% !important;
        padding-right: 10px !important;
        padding-top: 6px !important;
    }

    .desktop_row:before {
        bottom: 11px;
    }

    .head_col_3 .btn_col .site_button {
        display: none;
    }

    .head_call_btn {
        display: block;
    }

    .head_call_icon a {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #0099CC;
        width: 35px;
        height: 35px;
        margin: auto;
        cursor: pointer;
    }

    .head_call_icon img {
        object-fit: contain;
        width: 100%;
        height: 20px;
        margin: auto;
    }

}

@media all and (min-width: 1025px) and (max-width: 1140px) {

    .head_logo img {
        height: 70px;
    }

    .head_col_1 {
        width: 18% !important;
    }

    .head_menu ul#menu-main-menu>li {
        padding: 17px 5px !important;
    }

    .head_menu ul#menu-main-menu li a {
        font-size: 14px;
    }

    .head_col_2 {
        width: 72% !important;
    }

    .head_col_3 {
        width: 10% !important;
        padding-right: 10px !important;
        padding-top: 7px !important;
    }

    .desktop_row:before {
        bottom: 20px;
    }

    .head_col_3 .btn_col .site_button {
        display: none;
    }

    .head_call_btn {
        display: block;
    }

    .head_call_icon a {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #0099CC;
        width: 35px;
        height: 35px;
        margin: auto;
        cursor: pointer;
    }

    .head_call_icon img {
        object-fit: contain;
        width: 100%;
        height: 20px;
        margin: auto;
    }

}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    .head_logo img {
        height: 80px;
    }

    .head_col_1 {
        width: 18.5% !important;
    }

    .head_menu ul#menu-main-menu>li {
        padding: 18px 7px !important;
    }

    .head_menu ul#menu-main-menu li a {
        font-size: 15px;
    }

    .head_col_2 {
        width: 72% !important;
    }

    .head_col_3 {
        width: 9.5% !important;
        padding-right: 10px !important;
        padding-top: 9px !important;
    }

    .desktop_row:before {
        bottom: 20px;
    }

    .head_col_3 .btn_col .site_button {
        display: none;
    }

    .head_call_btn {
        display: block;
    }

    .head_call_icon a {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #0099CC;
        width: 40px;
        height: 40px;
        margin: auto;
        cursor: pointer;
    }

    .head_call_icon img {
        object-fit: contain;
        width: 100%;
        height: 22px;
        margin: auto;
    }

}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    .head_logo img {
        height: 85px;
    }

    .head_col_1 {
        width: 19% !important;
    }

    .head_menu ul#menu-main-menu>li {
        padding: 20px 10px !important;
    }

    .head_menu ul#menu-main-menu li a {
        font-size: 15px;
    }

    .head_col_2 {
        width: 70% !important;
    }

    .head_col_3 {
        width: 11% !important;
        padding-right: 10px !important;
        padding-top: 9px !important;
    }

    .desktop_row:before {
        bottom: 25px;
    }

    .head_col_3 .btn_col .site_button {
        display: none;
    }

    .head_call_btn {
        display: block;
    }

    .head_call_icon a {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #0099CC;
        width: 40px;
        height: 40px;
        margin: auto;
        cursor: pointer;
    }

    .head_call_icon img {
        object-fit: contain;
        width: 100%;
        height: 22px;
        margin: auto;
    }

}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    .head_logo img {
        height: 90px;
    }

    .head_col_1 {
        width: 17% !important;
    }

    .head_menu ul#menu-main-menu>li {
        padding: 20px 9px !important;
    }

    .head_menu ul#menu-main-menu li a {
        font-size: 15px;
    }

    .head_col_2 {
        width: 59% !important;
    }

    .head_col_3 {
        width: 24% !important;
        padding-right: 10px !important;
        padding-top: 7px !important;
    }

    .desktop_row:before {
        bottom: 25px;
    }

}

@media all and (min-width: 1681px) and (max-width: 1880px) {

    .head_logo img {
        height: 114px;
    }

    .head_col_1 {
        width: 19% !important;
    }

    .head_menu ul#menu-main-menu>li {
        padding: 25px 10px !important;
    }

    .head_menu ul#menu-main-menu li a {
        font-size: 15px;
    }

    .head_col_2 {
        width: 59% !important;
    }

    .head_col_3 {
        width: 22% !important;
        padding-right: 10px !important;
        padding-top: 12px !important;
    }

    .desktop_row:before {
        bottom: 45px;
    }

}